# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniva/api/version'

Gem::Specification.new do |spec|
  spec.name          = 'omniva-api'
  spec.version       = Omniva::API::VERSION
  spec.authors       = ['Stanislav Gorski']
  spec.email         = ['stanislav.gorski@gmail.com']
  spec.summary       = %q{Estonian postal service address API gem}
  spec.description   = %q{A ruby gem to access Estonian postal service address API}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_dependency 'savon', '~> 2.8'

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'awesome_print', '~> 1.6'
  spec.add_development_dependency 'pry', '~> 0.10.0'
end
